
dofile( "j_dir.lua" );

dofile( shared_config_dir .. "intersects\\menu.lua" );
dofile( shared_config_dir .. "intersects\\map.lua" );
dofile( shared_config_dir .. "intersects\\a2_mainmenu.lua" );
dofile( shared_config_dir .. "intersects\\a3_map.lua" );
dofile( shared_config_dir .. "intersects\\a18_extra.lua" );
dofile( shared_config_dir .. "intersects\\a25_treasures.lua" );
dofile( shared_config_dir .. "intersects\\a31_view.lua" );
dofile( shared_config_dir .. "intersects\\g_int.lua" );
dofile( shared_config_dir .. "intersects\\w_common.lua" );
dofile( shared_config_dir .. "intersects\\w_artemis.lua" );
dofile( shared_config_dir .. "intersects\\w_poseidon.lua" );
dofile( shared_config_dir .. "intersects\\w_boreas.lua" );
dofile( shared_config_dir .. "intersects\\w_ares.lua" );
dofile( shared_config_dir .. "intersects\\w_zeus.lua" );
dofile( shared_config_dir .. "intersects\\w_perseus.lua" );
dofile( shared_config_dir .. "intersects\\w_heracles.lua" );
dofile( shared_config_dir .. "intersects\\w_apollo.lua" );
dofile( shared_config_dir .. "intersects\\p_common.lua" );







